<<<<<<< HEAD
{% extends 'layout.html' %}
=======
{% extends 'layout_home.html' %}
>>>>>>> c9fe3cc1e68790e57e7f4374a5def3af26b6242c
{% block body %}
<section id="showcase-map">
	<div class="container">
		<div class="row">
			<div class="col-md-6 col-md-offset-3 text-center">
				<div>
					<h1>Food Recipe</h1>
					<h3>We'll find you the alternative!</h3>
				</div>
				<div class="search-bar">
					<form action="{{ url_for('search') }}" method="post">
						<input type="text" name="query" class="input-text" value="{{query}}" placeholder="Search Food Name (e.g Chicken Steak)">
						<input type="submit" class="btn-hidden">
					</form>
				</div>
			</div>
		</div>
		{% if result %}
			<div class="row text-center">
				<h3>Here are the alternative foods you are looking for</h3>
			</div>
			<div class="row">
				<div class="col-md-8 col-md-offset-2">
					{% for res in result %}
					<div class="card text-center z-depth-2" style="background-color: white;margin: 10px 0;padding: 10px 0;">
						<div class="card-content">
					    	<a href=" {{url_for('recipe', food_name=res) }}">{{ res }}</a>
					    </div>	
					</div>
				{% endfor %}
				</div>
			</div>
		{% else %}
			<div class="row text-center">
				<h3>Looks like there is no alternative food</h3>
			</div>
		{% endif %}
	</div>
</div>
</section>
{% endblock %}
